/*
Theme Name: AFFINGER4 Child
Template: affinger4
Version: 20160912Î²
*/
@import url('../affinger4/style.css');

/*media Queries ã‚¿ãƒ–ãƒ¬ãƒƒãƒˆã‚µã‚¤ã‚ºï¼ˆ960pxä»¥ä¸‹ï¼‰
----------------------------------------------------*/
@media only screen and (max-width: 960x) {


/*-- ã“ã“ã¾ã§ --*/
}

/*media Queries ã‚¿ãƒ–ãƒ¬ãƒƒãƒˆã‚µã‚¤ã‚ºï¼ˆ600pxä»¥ä¸Šï¼‰
----------------------------------------------------*/
@media only screen and (min-width: 600px) {


/*-- ã“ã“ã¾ã§ --*/
}

/*media Queries PCã‚µã‚¤ã‚ºï¼ˆ960pxä»¥ä¸Šï¼‰
----------------------------------------------------*/
@media print, screen and (min-width: 960px) {


/*-- ã“ã“ã¾ã§ --*/
}
